Bug 107188 - Unable to use my original ID in Bugzilla
Unable to use my original ID in Bugzilla
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-15 14:25 EDT by ketil vestby
Modified: 2013-06-23 23:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-04 16:41:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ketil vestby 2003-10-15 14:25:37 EDT
Description of problem: I used my email address vesket@users.sourceforge.net to
login to bugzilla, but bugzilla did not accept my password. When applying for a
new, it reported "nonexistent user". When re-registrating, it reported "already
registered"


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Try to login as vesket@users.sourceforge.net
2.Try to get the password for the identity emailed (forgotten password - button)
3.Try to register as the user above
    
Actual results:
1 Can not login
2 Message: Unregistered user
3 Message: Registered user

Expected results:
1 Ability to login
2 Ability to get the password by email
3 (if not registered): Ability to register


Additional info: the account vesket@... is a forwarding account
Comment 1 David Lawrence 2006-04-08 13:57:50 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 2 David Lawrence 2008-09-16 12:50:27 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Note You need to log in before you can comment on or make changes to this bug.